bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: configure script


From: Eli Zaretskii
Subject: Re: configure script
Date: Mon, 17 Jun 2002 19:21:14 +0300

On Mon, 17 Jun 2002, Sami Sihvonen wrote:

> In article <address@hidden>,
> address@hidden (Eli Zaretskii) wrote:
> 
> >> GNU Emacs v20.5 for MS-DOS crashes under Micros~1 Windows 3.11
> >> for Workgroups running default settings.
> > Thanks, this is a known problem with Windows 3.11.
> 
> GNU Emacs should report this when starting it, give information 
> about having too little memory.

Unfortunately, this is not possible.  Also, the problem doesn't happen on 
all systems.

> > The Emacs distribution _does_ include emacs.pif, you can find it in the 
> > msdos directory.
> 
> When it was added

A long time ago, perhaps 8 years.

> and is it included in all  distributions?

It's part of the official Emacs distribution.

> My 
> GNU Emacs v20.5 did not have it. I got mine with DJGPP distribution.

It's in em2005s1.zip.



reply via email to

[Prev in Thread] Current Thread [Next in Thread]